{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Chapter Four</title>
{% endblock meta %}

{% block content %}
  <div class="judul">WELCOME TO NISADIAN'S 4th STORY</div>
  <div class="row">
      <div class=col-sm-6><img class="potopink" src="{% static 'img/poto1.png' %}"></div>
      <div class="col-sm-6" class="desc">
          <p>Annisa Dian Nugrahani</p>
          <p>Called Nisa or Adian</p>
          <p>Live in Depok, West Java, Indonesia</p>
          <p>Currently a Computer Science student at Universitas Indonesia</p>
          <p>Like to learn new things and am a hardworker</p>
      </div>
  </div>
  <a href="{% url 'story4:more' %}" class="btn btn-light">MORE STORIES</a>
  <p class="tombol2"><a href="{% url 'story4:message' %}" class="btn btn-light">OWNER'S MESSAGE</a></p>
  <br><br><br>
{% endblock content %}
